


.target{
    width: 50%;
    display: flex;
    align-items: center;
    padding-left: 20px;
   padding-right: 20px;
}

@media (max-width:890px){
    .form-box{
        flex-wrap: wrap;
        width: 90%;
    }
    .target{
        width: 100%;
    }
    .formulario{
        width: 100%;
        padding: 0;
    }
}
@media (max-width:420px){
    .formulario{
        width: 100%;
        margin: 0;
    }
}



.space{
    width: 80%;
    margin: 0 auto;
    border: 2px dashed black;
    display: flex;
    flex-wrap: wrap;
   
}


.head1{
    font-size: 60px;
    font-family: Arial, Helvetica, sans-serif;
   
}
@media (max-width:540px){
    .text p{
     font-size: 18px;
    }
    .head1{
     font-size: 40px;
    }
}
.parrafo{
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    margin-top:20px ;
    
}
